#menu,#menu ul,#menu ul li,#menu ul li a{margin:0;padding:0;border:0;list-style:none;line-height:40px;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;text-align:center;}
#menu ul li a.two-line {line-height: 21px;}
#menu ul li.m1{margin:0 35px}
#menu ul{margin:auto;}
#menu:after,#menu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#menu{width:auto;font-family:'Sarabun';z-index:1000;padding-top: 24px; padding-bottom: 8px;}
#menu-line{position:absolute;bottom:0;left:0;height:3px;background:none}
#menu > ul > li{float:left; margin-right: 12px;margin-left: 12px;}
#menu.align-center > ul{font-size:0;text-align:center}
#menu.align-center > ul > li{display:inline-block;float:none}
#menu.align-center ul ul{text-align:left}
#menu.align-right > ul > li{float:right}
#menu.align-right ul ul{text-align:right}
#menu > ul > li > a{padding:7px;font-size:16px;font-family: 'Sarabun';font-weight:300;text-decoration:none;text-transform:uppercase; color: white;-webkit-transition:color .2s ease;-moz-transition:color .2s ease;-ms-transition:color .2s ease;-o-transition:color .2s ease;transition:color .2s ease}
#menu > ul > li > a:after{content: "";
    display: inline-block;
    position: relative;
    width: 3px;
    height: 3px;
    left: 1.6em;
    vertical-align: middle;
    border-radius: 50%;
    background-color: #3D3D3D;
    transform: translateY(-50%);}
#menu > ul > li:hover > a,#menu > ul > li.active > a{color:#e1ae00;/*border-bottom: 3px solid #b91d29;*/}
#menu ul ul{position:absolute;left:-9999px;border-radius: 4px; overflow: hidden;}
#menu li:hover > ul{left:auto}
#menu.align-right li:hover > ul{right:0}
#menu ul ul ul{margin-left:100%;top:0}
#menu.align-right ul ul ul{margin-left:0;margin-right:100%}
#menu ul ul li{height:0}
#menu ul li:hover > ul > li{height:40px}
#menu ul ul li a{text-align: left; padding:8px 15px;width:170px;line-height: 24px; font-size:15px;background:#072846;text-decoration:none;color:white;text-transform:uppercase;-webkit-transition:color .2s ease;-moz-transition:color .2s ease;-ms-transition:color .2s ease;-o-transition:color .2s ease;transition:color .2s ease}
#menu ul ul li:hover > a,#menu ul ul li a:hover{color:#e1ae00;}
#menu ul ul li.has-sub > a::after{position:absolute;top:13px;right:10px;width:4px;height:4px;border-bottom:1px solid #ddd;border-right:1px solid #ddd;content:"";-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);-webkit-transition:border-color .2s ease;-moz-transition:border-color .2s ease;-ms-transition:border-color .2s ease;-o-transition:border-color .2s ease;transition:border-color .2s ease}
#menu.align-right ul ul li.has-sub > a::after{right:auto;left:10px;border-bottom:0;border-right:0;border-top:1px solid #ddd;border-left:1px solid #ddd}
#menu ul ul li.has-sub:hover > a::after{border-color:#fff}
#menu ul ul li:not(:last-child)::after {background-image: none;}

#menu ul li a.select {color: #e1ae00;}

nav ul li a .dropdown-icon {
    vertical-align: -3px;
    padding-left: 0px;
}

nav ul li a.two-line .dropdown-icon {padding-left: 5px;}
nav ul li a.two-line.has-dropdown-icon {display: flex !important; align-items: center;}
nav ul li a.has-dropdown-icon {padding-right: 0 !important;}


#menu li:not(:last-child)::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -18px;
  transform: translateY(-50%);
  width: 10px;
  height: 10px;
  background-image: url('/img/volant.svg'); /* change par ton image */
  background-size: contain;
  background-repeat: no-repeat;
}


header.bar-desc #menu {padding-top: 4px; padding-bottom: 4px;}



#menu ul li a.m5:after{display: none;}





/* Burger et menu mobile */
.menu-btn {
  display:none;
  font-size:28px;
  background:none;
  border:none;
  cursor:pointer;
  z-index:1100;
  position:relative;
  -webkit-tap-highlight-color: transparent;
  color: white
}

.toggle-sub {display: none;}

#menu-button-croix {display: none;}

@media screen and (max-width:1250px) {
	#menu > ul > li {margin-right: 9px; margin-left: 9px;}
}

/* Mobile */
@media screen and (max-width:1200px) {
	
	#menu {padding-top: 12px;}
	
	nav ul ul {position: relative;left:auto; top: 8px;}
	.toggle-sub {display: inline;}
	.dropdown-icon {display: none;}
	
	nav a.contact {padding: 0 0.9rem;}

	nav ul ul {box-shadow: none; background-color: var(--light-bg);}
	
	#menu-button-croix {
	    position: absolute;
	    top: 10px;
	    right: 10px;
	}

	/* Quand le menu est actif, la croix se place à droite du menu */
	#menu2.active + #menu-button-croix {
	    right: 10px;            /* à droite du menu ouvert */
	}

  /* Burger visible */
  .menu-btn { 
      display:block; 
      font-size:28px; 
      background:none; 
      border:none; 
      cursor:pointer; 
      z-index:1100; 
      position:relative; 
  }

  /* Menu mobile */
  #menu2 {
      display:flex !important;
      flex-direction:column;
      position:fixed !important;
      top:0;
      left:-260px;
      width:260px;
      height:100%;
      background:white;
      padding:15px !important;
      gap:0;
      transition:left 0.3s ease;
      z-index:1000;
      border-top: 4px solid #e1ae00 !important;
  }
  #menu2.active { left:0; box-shadow: 0 0 12px rgba(0, 0, 0, 0.08); }

  /* Sous-menu mobile */
  #menu2 li.has-sub > ul {
      max-height:0;
      overflow:hidden;
      transition: max-height 0.3s ease;
      flex-direction:column;
      list-style-type: none;
      text-align: center;
  }
	
	nav ul ul {border: none;}
	nav ul ul li {text-align: center;}

  #menu2 li.has-sub.open > ul {
      max-height:1000px; /* assez grand pour tout le contenu */
  }

  /* + / - toggle */
  .toggle-sub {
      font-weight:bold;
      cursor:pointer;
      margin-left:5px;
  }

  #menu2 li.has-sub.open > a .toggle-sub {
      content: "-";
  }

  /* Masquer menu desktop horizontal */
  nav ul.desktop-menu { display:none; }
  
  nav ul ul li a {width: 220px;}
  
  
  #menu > ul > li > a {color: #072b4c; font-weight: 500; border-bottom: 1px solid #f1f1f1;}
  #menu li:not(:last-child)::after {display: none;}
  #menu > ul > li > a:after {display: none;}
  #menu ul li a.two-line br {display: none;}
  #menu ul li a.two-line {line-height: 40px;}
  #menu, #menu ul, #menu ul li, #menu ul li a {line-height: 30px;}
  
  #menu ul ul {position: relative; left: auto; top: auto;}
  #menu ul ul li a {width: 100%; text-align: center; background-color: rgb(247, 247, 247); color: #072b4c;}
  nav ul li a.two-line.has-dropdown-icon {display: block !important;}
}



